
L = {}

L["en"] = {}
L["en"]["Tooltip"] = {}
L["en"]["button"] = {}
L["en"]["header"] = {}
L["en"]["context_menu"] = {}

--Buttons
L["en"]["button"]["new"] = "New"
L["en"]["button"]["accept"] = "Accept"
L["en"]["button"]["cancel"] = "Cancel"
L["en"]["button"]["delete"] = "Delete"
L["en"]["button"]["collection"] = "Collection"
L["en"]["button"]["save_reload"] = "Save & Reload"
L["en"]["button"]["export"] = "Export"
L["en"]["button"]["import"] = "Import"
L["en"]["button"]["collect"] = "Collect"
L["en"]["button"]["stop"] = "Stop"
L["en"]["button"]["create_group"] = "Create Group"
L["en"]["button"]["yes"] = "Yes"
L["en"]["button"]["no"] = "No"

--Header
L["en"]["header"]["effects"] = "- Effects -"
L["en"]["header"]["chat"] = "- Chat -"
L["en"]["header"]["target_effects"] = "- Target Effects -"
L["en"]["header"]["tracking"] = "- Tracking -"
L["en"]["header"]["collection"] = "- Collection -"
L["en"]["header"]["library"] = "- Permanent Library -"
L["en"]["header"]["options"] = "- Options -"
L["en"]["header"]["windows"] = "- Windows -"
L["en"]["header"]["triggers"] = "- Triggers -"
L["en"]["header"]["skill"] = "- Skill -"
L["en"]["header"]["export"] = "- Export -"
L["en"]["header"]["import"] = "- Import -"
L["en"]["header"]["loaded"] = "- loaded -"
L["en"]["header"]["not_loaded"] = "- not loaded -"
L["en"]["header"]["delete_confirmation"] = "- Delete Confirmation -"
L["en"]["header"]["group_name"] = "- Group Name -"

--Options
L["en"]["window_type"] = "Window type"
L["en"]["name"] = "Name"
L["en"]["width_height"] = "Width - Height"
L["en"]["spacing"] = "Spacing"
L["en"]["font"] = "Font"
L["en"]["frame_trans"] = "Frame - Transparency"
L["en"]["frame_color"] = "Frame color"
L["en"]["back_color"] = "Back color"
L["en"]["bar_color"] = "Bar color"
L["en"]["ascending"] = " Ascending"
L["en"]["orientation"] = " Orientation"
L["en"]["track_target"] = " Track target"
L["en"]["track_group"] = " Track group"

--TriggerWindow
L["en"]["token"] = "Token"
L["en"]["icon"] = "Icon"
L["en"]["text"] = "Text"
L["en"]["timer"] = "Timer"
L["en"]["threshold"] = "Threshold"
L["en"]["unique"] = " Unique"
L["en"]["flashing"] = " Flashing"
L["en"]["protected"] = " Protected"
L["en"]["popup_multi"] = "Popup multi"
L["en"]["use_regex"] = " Use regex"
L["en"]["reset"] = " Reset"
L["en"]["loop"] = " Loop"
L["en"]["target_name"] = "Target"
L["en"]["description"] = "Description"

--Collection
L["en"]["only_debuffs"] = " Only debuffs"
L["en"]["only_say"] = "Only say"
L["en"]["only_buffs"] = "Only buffs"

--Options Tooltips
L["en"]["Tooltip"]["window_type"] = "The window type determines how the trigger will be displayed.\n\nWindow: Permanently shows all timers.\n\nListBox: Only shows timers when activ." 
L["en"]["Tooltip"]["ascending"] = "checked      = ascending\nnot checked = descending"
L["en"]["Tooltip"]["orientation"] = "checked      = horizontal\nnot checked = vertical"
L["en"]["Tooltip"]["track_target"] = "If checked the plugin will track your targets effects. This will influence prefermance."
L["en"]["Tooltip"]["track_group"] = "If checked the plugin will track your groups effects. This will influence prefermance."

--TriggerWindow Tooltips
L["en"]["Tooltip"]["token"] = "The token is what the plugin is searching for."
L["en"]["Tooltip"]["icon"] = ""
L["en"]["Tooltip"]["text"] = "The displayed text. If the text is empty the plugin will show the name or target of the trigger. if \"use regex\" you can the text %d to show the tier."
L["en"]["Tooltip"]["timer_threshold"] = "timer:\nThe displayed timer. If the timer is 0 the time will be taken from the timer if possible.\n\nthreshold:\nIf the timer passes the threshold the trigger will draw attention depending on the window type."
L["en"]["Tooltip"]["unique"] = "If checked the window will only create one item per player or per trigger depending on the trigger type."
L["en"]["Tooltip"]["flashing"] = "If checked the trigger will blink starting with the threshold."
L["en"]["Tooltip"]["protected"] = "If checked the timer will not be reset or refreshed while running."
L["en"]["Tooltip"]["popup_multi"] = "Only relevant for window type \"Icon\", its the starting size for the flashing animation."
L["en"]["Tooltip"]["use_regex"] = "If checked the token will be used with LUA regex."
L["en"]["Tooltip"]["reset"] = "If checked the timer will be reset with the reset feature."
L["en"]["Tooltip"]["loop"] = "If checked the trigger will start itself again everytime it ends, the timer can only be stoped with \"reset\"."
L["en"]["Tooltip"]["target_name"] = "Only relevant for target effects, can be used to track target effects only on a specific target."
L["en"]["Tooltip"]["description"] = "Only relevant for options."
L["en"]["Tooltip"]["frame_color"] = "Format:\nR[0-255], G[0-255], B[0-255]."
L["en"]["Tooltip"]["bar_color"] =   "Format:\nR[0-255], G[0-255], B[0-255]."
L["en"]["Tooltip"]["back_color"] =  "Format:\nR[0-255], G[0-255], B[0-255]."
L["en"]["Tooltip"]["opacity"] =  "Transparency format:\nfrom 0 (not visible)\nto 1 (not transparent)"

--ControlIcon ContextMenu
L["en"]["context_menu"]["reset"] = "Reset"
L["en"]["context_menu"]["options"] = "Options"
L["en"]["context_menu"]["reload"] = "Reload"
L["en"]["context_menu"]["collection"] = "Collection"
L["en"]["context_menu"]["move_windows"] = "Move Windows"
L["en"]["context_menu"]["move_icon"] = "Move Icon"
L["en"]["context_menu"]["group_changed"] = "Group changed"

--Group ContextMenu
L["en"]["context_menu"]["export_group"] = "Export Group"
L["en"]["context_menu"]["delete_group"] = "Delete Group"
L["en"]["context_menu"]["fulldelete_group"] = "Delete Group and All Children"

--Windows ContextMenu
L["en"]["context_menu"]["export_window"] = "Export"
L["en"]["context_menu"]["duplicate_window"] = "Duplicate"
L["en"]["context_menu"]["delete_window"] = "Delete"
L["en"]["context_menu"]["add_to_group"] = "Add to Group"
L["en"]["context_menu"]["remove_from_group"] = "Remove From Group"

--Trigger ContextMenu
L["en"]["context_menu"]["edit_trigger"] = "Edit"
L["en"]["context_menu"]["delete_trigger"] = "Delete"
L["en"]["context_menu"]["export_trigger"] = "Export"
L["en"]["context_menu"]["up"] = "Up"
L["en"]["context_menu"]["down"] = "Down"

--NewButton ContextMenu
L["en"]["context_menu"]["window"] = "Window"
L["en"]["context_menu"]["group"] = "Group"

L["en"]["context_menu"]["effect_s"] = "Effect Self"
L["en"]["context_menu"]["effect_g"] = "Effect Group"
L["en"]["context_menu"]["effect_t"] = "Effect Target"
L["en"]["context_menu"]["chat"] = "Chat"
L["en"]["context_menu"]["skill"] = "Skill"
L["en"]["context_menu"]["trigger_e"] = "Trigger End"
L["en"]["context_menu"]["trigger_s"] = "Trigger Start"
L["en"]["context_menu"]["trigger_t"] = "Trigger Threshold"

--Misc
L["en"]["new_group"] = "New Group"
L["en"]["group_name"] = "Group Name"
L["en"]["position"] = "Pos:"
L["en"]["size"] = "Size:"
L["en"]["are_you_sure"] = "Are you sure you want to delete:\n<rgb=#FF0000>"
L["en"]["group_name_text"] = "Enter group name:"
L["en"]["show_group"] = " show group"
L["en"]["bar_listbox"] = "Bar ListBox"
L["en"]["bar_window"] = "Bar Window"
L["en"]["icon_listbox"] = "Icon ListBox"
L["en"]["icon_window"] = "Icon Window"


---------------------------------------------------------------------
--== ===--
---------------------------------------------------------------------
-- DEUTSCH
---------------------------------------------------------------------
--== ===--
---------------------------------------------------------------------
L["de"] = {}
L["de"]["Tooltip"] = {}
L["de"]["button"] = {}
L["de"]["header"] = {}
L["de"]["context_menu"] = {}

L["de"]["header"]["group_name"] = "- Gruppenname -"
L["de"]["button"]["cancel"] = "Abbrechen"
L["de"]["Tooltip"]["frame_color"] = "Format:\nR[0-255], G[0-255], B[0-255]."
L["de"]["Tooltip"]["bar_color"] =   "Format:\nR[0-255], G[0-255], B[0-255]."
L["de"]["Tooltip"]["back_color"] =  "Format:\nR[0-255], G[0-255], B[0-255]."
L["de"]["Tooltip"]["opacity"] =  "Transparenzformat:\nvon 0 (nicht sichtbar)\nbis 1 (nicht transparent)"
L["de"]["are_you_sure"] = "Wirklich Löschen?\n<rgb=#FF0000>"
L["de"]["group_name_text"] = "Gruppennamen Eingeben:"
L["de"]["context_menu"]["duplicate_window"] = "Duplizieren"
L["de"]["button"]["yes"] = "Ja"
L["de"]["button"]["no"] = "Nein"
L["de"]["header"]["delete_confirmation"] = "- Löschen Bestätigen -"

--Buttons
L["de"]["button"]["new"] = "Neu"
L["de"]["button"]["accept"] = "Akzeptieren"
L["de"]["button"]["delete"] = "Löschen"
L["de"]["button"]["collection"] = "Sammlung"
L["de"]["button"]["save_reload"] = "Save & Reload"
L["de"]["button"]["export"] = "Exportieren"
L["de"]["button"]["import"] = "Importieren"
L["de"]["button"]["collect"] = "Sammeln"
L["de"]["button"]["stop"] = "Stop"
L["de"]["button"]["create_group"] = "Gruppe erstellen"

--Header
L["de"]["header"]["effects"] = "- Effekte -"
L["de"]["header"]["chat"] = "- Chat -"
L["de"]["header"]["tracking"] = "- Verfolgung -" 
L["de"]["header"]["collection"] = "- Sammlung -"
L["de"]["header"]["options"] = "- Optionen -"
L["en"]["header"]["library"] = "- Bibliothek -"
L["de"]["header"]["windows"] = "- Windows -"
L["de"]["header"]["triggers"] = "- Auslöser -"
L["de"]["header"]["skill"] = "- Fertigkeit -"
L["de"]["header"]["export"] = "- Exportiern -"
L["de"]["header"]["import"] = "- Importieren -"
L["de"]["header"]["loaded"] = "- Geladen -"
L["de"]["header"]["not_loaded"] = "- Nicht Geladen -"

--Options
L["de"]["window_type"] = "Fenstertyp"
L["de"]["name"] = "Name"
L["de"]["width_height"] = "Breite - Höhe"
L["de"]["spacing"] = "Abstand"
L["de"]["font"] = "Schriftart"
L["de"]["frame_trans"] = "Rahmen - Transparenz"
L["de"]["frame_color"] = "Rahmenfarbe"
L["de"]["back_color"] = "Hintergrundfarbe"
L["de"]["bar_color"] = "Balkenfarbe"
L["de"]["ascending"] = " Aufsteigend"
L["de"]["orientation"] = " Orientierung"
L["de"]["track_target"] = " Ziel verfolgen"
L["de"]["track_group"] = " Gruppe verfolgen"

--TriggerWindow
L["de"]["token"] = "Token" 
L["de"]["icon"] = "Symbol"
L["de"]["text"] = "Text"
L["de"]["timer"] = "Timer"
L["de"]["threshold"] = "Übergang" 
L["de"]["unique"] = " Einzigartig"
L["de"]["flashing"] = " Blinkend"
L["de"]["protected"] = " Geschützt"
L["de"]["popup_multi"] = "Popup multi"
L["de"]["use_regex"] = " Regex Verwenden"
L["de"]["reset"] = " Reset"
L["de"]["loop"] = " Schleife"
L["de"]["target_name"] = "Ziel"
L["de"]["description"] = "Beschreibung"

--Collection
L["de"]["only_debuffs"] = " Nur Debuffs"
L["de"]["only_say"] = " Nur Sagen-Chat"
L["de"]["only_buffs"] = " Nur Buffs"

--Options Tooltips
L["de"]["Tooltip"]["window_type"] = "Der Fenstertyp bestimmt, wie der Trigger angezeigt wird.\n\nFenster: Alle zugehörigen Timer werden dauerhaft Angezeigt.\n\nFeld: Timer werden nur Angezeigt wenn Aktiv."
L["de"]["Tooltip"]["ascending"] = "gesetzt        = aufsteigend\nnicht gesetzt = absteigend"
L["de"]["Tooltip"]["orientation"] = "gesetzt         = horizontal\nnicht gesetzt  = vertikal"
L["de"]["Tooltip"]["track_target"] = "Wenn diese Option aktiviert ist, verfolgt das Plugin Ihre Zieleffekte. Dies wird die Präferenz beeinflussen."
L["de"]["Tooltip"]["track_group"] = "Wenn diese Option aktiviert ist, verfolgt das Plugin Ihre Gruppeneffekte. Dies wird die Präferenz beeinflussen."

--TriggerWindow Tooltips
L["de"]["Tooltip"]["token"] = "Der Token ist das, wonach das Plugin sucht."
L["de"]["Tooltip"]["icon"] = ""
L["de"]["Tooltip"]["text"] = "Der angezeigte Text. Wenn das Textfenster leer ist, zeigt das Plugin den Namen oder das Ziel des Triggers an. Wenn Sie \"Regex Verwenden\" können Sie im Textfenster %d schreiben, um sich die Stufe anzeigen zu lassen."
L["de"]["Tooltip"]["timer_threshold"] = "Timer:\nDer angezeigte Timer. Wenn der Timer 0 ist, wird die Zeit, wenn möglich,vom Timer übernommen.\n\nÜbergang:\nWenn der Timer den Schwellenwert (Übergang) überschreitet, wird der Trigger abhängig vom Fensteryp behandelt."
L["de"]["Tooltip"]["unique"] = "Wenn diese Option aktiviert ist, erstellt das Fenster nur einen Trigger pro Spieler oder pro Auslöser."
L["de"]["Tooltip"]["flashing"] = "Wenn aktiviert, blinkt der Trigger beginnend mit der eingetragenden Zeit."
L["de"]["Tooltip"]["protected"] = "Wenn diese Option aktiviert ist, wird der Timer während der Ausführung nicht zurückgesetzt oder aktualisiert."
L["de"]["Tooltip"]["popup_multi"] = "Nur relevannt für Fenstertyp \"Symbol\", dies bestimmt die größe Startgröße des Popup Multi."
L["de"]["Tooltip"]["use_regex"] = "Wenn diese Option aktiviert ist, wird der Token mit LUA Regex verwendet."
L["de"]["Tooltip"]["reset"] = "Wenn aktiviert, wird der Timer mit der Reset-Funktion zurückgesetzt."
L["de"]["Tooltip"]["loop"] = "Wenn aktiviert, startet der Trigger jedes Mal neu, wenn er endet, der Timer kann nur mit \"Reset\" gestoppt werden."
L["de"]["Tooltip"]["target_name"] = "Nur relevant für Zieleffekte, kann verwendet werden, um Zieleffekte nur auf ein bestimmtes Ziel zu verfolgen."
L["de"]["Tooltip"]["description"] = "Nur relevant für Optionen."

--ControlIcon ContextMenu
L["de"]["context_menu"]["reset"] = "Reset"
L["de"]["context_menu"]["options"] = "Optionen"
L["de"]["context_menu"]["reload"] = "Neu Laden"
L["de"]["context_menu"]["collection"] = "Sammlung"
L["de"]["context_menu"]["move_windows"] = "Fenster Bewegen"
L["de"]["context_menu"]["move_icon"] = "Symbol Bewegen"
L["de"]["context_menu"]["group_changed"] = "Gruppe Aktualisieren"

--Group ContextMenu
L["de"]["context_menu"]["export_group"] = "Gruppe Exportieren"
L["de"]["context_menu"]["delete_group"] = "Gruppe Löschen"
L["de"]["context_menu"]["fulldelete_group"] = "Gruppe Mit Inhalt Löschen"

--Windows ContextMenu
L["de"]["context_menu"]["export_window"] = "Exportieren"
L["de"]["context_menu"]["delete_window"] = "Löschen"
L["de"]["context_menu"]["add_to_group"] = "Zur Gruppe Hinzufügen"
L["de"]["context_menu"]["remove_from_group"] = "Von Gruppe Entfernen"

--Trigger ContextMenu
L["de"]["context_menu"]["edit_trigger"] = "Editiern"
L["de"]["context_menu"]["delete_trigger"] = "Löschen"
L["de"]["context_menu"]["export_trigger"] = "Exportieren"
L["de"]["context_menu"]["up"] = "Rauf"
L["de"]["context_menu"]["down"] = "Runter"

--NewButton ContextMenu
L["de"]["context_menu"]["window"] = "Fenster"
L["de"]["context_menu"]["group"] = "Gruppe"

L["de"]["context_menu"]["effect_s"] = "Effekt Selbst"
L["de"]["context_menu"]["effect_g"] = "Effekt Gruppe"
L["de"]["context_menu"]["effect_t"] = "Effekt Ziel"
L["de"]["context_menu"]["chat"] = "Chat"
L["de"]["context_menu"]["skill"] = "Fertigkeiten"
L["de"]["context_menu"]["trigger_e"] = "Trigger Ende"
L["de"]["context_menu"]["trigger_s"] = "Trigger Start"
L["de"]["context_menu"]["trigger_t"] = "Trigger Übergang"

--Misc
L["de"]["new_group"] = "Neue Gruppe"
L["de"]["group_name"] = "Gruppenname"
L["de"]["position"] = "Pos:"
L["de"]["size"] = "Größe:"
L["de"]["show_group"] = " Gruppen Anzeigen"
L["de"]["bar_listbox"] = "Leistenfeld"
L["de"]["bar_window"] = "Leistenfenster"
L["de"]["icon_listbox"] = "Symbolfeld"
L["de"]["icon_window"] = "Symbolfenster"

---------------------------------------------------------------------
--== ===--
---------------------------------------------------------------------
-- FRANZÖSISCH
---------------------------------------------------------------------
--== ===--
---------------------------------------------------------------------

L["fr"] = {}
L["fr"]["Tooltip"] = {}
L["fr"]["button"] = {}
L["fr"]["header"] = {}
L["fr"]["context_menu"] = {}

--Bfrtons
L["fr"]["button"]["new"] = "New"
L["fr"]["button"]["accept"] = "Accept"
L["fr"]["button"]["cancel"] = "Cancel"
L["fr"]["button"]["delete"] = "Delete"
L["fr"]["button"]["collection"] = "Collection"
L["fr"]["button"]["save_reload"] = "Save & Reload"
L["fr"]["button"]["export"] = "Export"
L["fr"]["button"]["import"] = "Import"
L["fr"]["button"]["collect"] = "Collect"
L["fr"]["button"]["stop"] = "Stop"
L["fr"]["button"]["create_group"] = "Create Group"
L["fr"]["button"]["yes"] = "Yes"
L["fr"]["button"]["no"] = "No"

--Hfrder
L["fr"]["header"]["effects"] = "- Effects -"
L["fr"]["header"]["chat"] = "- Chat -"
L["fr"]["header"]["target_effects"] = "- Target Effects -"
L["fr"]["header"]["tracking"] = "- Tracking -"
L["fr"]["header"]["collection"] = "- Collection -"
L["fr"]["header"]["library"] = "- Permanent Library -"
L["fr"]["header"]["options"] = "- Options -"
L["fr"]["header"]["windows"] = "- Windows -"
L["fr"]["header"]["triggers"] = "- Triggers -"
L["fr"]["header"]["skill"] = "- Skill -"
L["fr"]["header"]["export"] = "- Export -"
L["fr"]["header"]["import"] = "- Import -"
L["fr"]["header"]["loaded"] = "- loaded -"
L["fr"]["header"]["not_loaded"] = "- not loaded -"
L["fr"]["header"]["delete_confirmation"] = "- Delete Confirmation -"
L["fr"]["header"]["group_name"] = "- Group Name -"

--Ofrions
L["fr"]["window_type"] = "Window type"
L["fr"]["name"] = "Name"
L["fr"]["width_height"] = "Width - Height"
L["fr"]["spacing"] = "Spacing"
L["fr"]["font"] = "Font"
L["fr"]["frame_trans"] = "Frame - Transparency"
L["fr"]["frame_color"] = "Frame color"
L["fr"]["back_color"] = "Back color"
L["fr"]["bar_color"] = "Bar color"
L["fr"]["ascending"] = " Ascending"
L["fr"]["orientation"] = " Orientation"
L["fr"]["track_target"] = " Track target"
L["fr"]["track_group"] = " Track group"

--TfrggerWindow
L["fr"]["token"] = "Token"
L["fr"]["icon"] = "Icon"
L["fr"]["text"] = "Text"
L["fr"]["timer"] = "Timer"
L["fr"]["threshold"] = "Threshold"
L["fr"]["unique"] = " Unique"
L["fr"]["flashing"] = " Flashing"
L["fr"]["protected"] = " Protected"
L["fr"]["popup_multi"] = "Popup multi"
L["fr"]["use_regex"] = " Use regex"
L["fr"]["reset"] = " Reset"
L["fr"]["loop"] = " Loop"
L["fr"]["target_name"] = "Target"
L["fr"]["description"] = "Description"

--Cfrlection
L["fr"]["only_debuffs"] = " Only debuffs"
L["fr"]["only_say"] = "Only say"
L["fr"]["only_buffs"] = "Only buffs"

--Ofrions Tooltips
L["fr"]["Tooltip"]["window_type"] = "The window type determines how the trigger will be displayed."
L["fr"]["Tooltip"]["ascending"] = "checked      = ascending\nnot checked = descending"
L["fr"]["Tooltip"]["orientation"] = "checked      = horizontal\nnot checked = vertical"
L["fr"]["Tooltip"]["track_target"] = "If checked the plugin will track your targets effects. This will influence prefermance."
L["fr"]["Tooltip"]["track_group"] = "If checked the plugin will track your groups effects. This will influence prefermance."

--TfrggerWindow Tooltips
L["fr"]["Tooltip"]["token"] = "The token is what the plugin is searching for."
L["fr"]["Tooltip"]["icon"] = ""
L["fr"]["Tooltip"]["text"] = "The displayed texted. If the text is empty the plugin will show the name or target of the trigger. if \"use regex\" you can the text %d to show the tier."
L["fr"]["Tooltip"]["timer_threshold"] = "timer:\nThe displayed timer. If the timer is 0 the time will be taken from the timer if possible.\n\nthreshold:\nIf the timer passes the threshold the trigger will draw attention depending on the window type."
L["fr"]["Tooltip"]["unique"] = "If checked the window will only create one item per player or per trigger depending on the trigger type."
L["fr"]["Tooltip"]["flashing"] = "If checked the trigger will blink starting with the threshold."
L["fr"]["Tooltip"]["protected"] = "If checked the timer will not be reset or refreshed while running."
L["fr"]["Tooltip"]["popup_multi"] = "Only relevant for window type \"Icon\", its the starting size multi for the flashing animation."
L["fr"]["Tooltip"]["use_regex"] = "If checked the token will be used with LUA regex."
L["fr"]["Tooltip"]["reset"] = "If checked the timer will be reset with the reset feature."
L["fr"]["Tooltip"]["loop"] = "If checked the trigger will start itself again everytime it ends, the timer can only be stoped with \"reset\"."
L["fr"]["Tooltip"]["target_name"] = "Only relevant for target effects, can be used to track target effects only on a specific target."
L["fr"]["Tooltip"]["description"] = "Only relevant for options."
L["fr"]["Tooltip"]["frame_color"] = "Format:\nR[0-255], G[0-255], B[0-255]."
L["fr"]["Tooltip"]["bar_color"] =   "Format:\nR[0-255], G[0-255], B[0-255]."
L["fr"]["Tooltip"]["back_color"] =  "Format:\nR[0-255], G[0-255], B[0-255]."
L["fr"]["Tooltip"]["opacity"] =  "Transparency format:\nfrom 0 (not visible)\nto 1 (not transparent)"

--CfrtrolIcon ContextMenu
L["fr"]["context_menu"]["reset"] = "Reset"
L["fr"]["context_menu"]["options"] = "Options"
L["fr"]["context_menu"]["reload"] = "Reload"
L["fr"]["context_menu"]["collection"] = "Collection"
L["fr"]["context_menu"]["move_windows"] = "Move Windows"
L["fr"]["context_menu"]["move_icon"] = "Move Icon"
L["fr"]["context_menu"]["group_changed"] = "Group changed"

--Gfrup ContextMenu
L["fr"]["context_menu"]["export_group"] = "Export Group"
L["fr"]["context_menu"]["delete_group"] = "Delete Group"
L["fr"]["context_menu"]["fulldelete_group"] = "Delete Group and All Children"

--Wfrdows ContextMenu
L["fr"]["context_menu"]["export_window"] = "Export"
L["fr"]["context_menu"]["duplicate_window"] = "Duplicate"
L["fr"]["context_menu"]["delete_window"] = "Delete"
L["fr"]["context_menu"]["add_to_group"] = "Add to Group"
L["fr"]["context_menu"]["remove_from_group"] = "Remove From Group"

--Tfrgger ContextMenu
L["fr"]["context_menu"]["edit_trigger"] = "Edit"
L["fr"]["context_menu"]["delete_trigger"] = "Delete"
L["fr"]["context_menu"]["export_trigger"] = "Export"
L["fr"]["context_menu"]["up"] = "Up"
L["fr"]["context_menu"]["down"] = "Down"

--NfrButton ContextMenu
L["fr"]["context_menu"]["window"] = "Window"
L["fr"]["context_menu"]["group"] = "Group"

L["fr"]["context_menu"]["effect_s"] = "Effect Self"
L["fr"]["context_menu"]["effect_g"] = "Effect Group"
L["fr"]["context_menu"]["effect_t"] = "Effect Target"
L["fr"]["context_menu"]["chat"] = "Chat"
L["fr"]["context_menu"]["skill"] = "Skill"
L["fr"]["context_menu"]["trigger_e"] = "Trigger End"
L["fr"]["context_menu"]["trigger_s"] = "Trigger Start"
L["fr"]["context_menu"]["trigger_t"] = "Trigger Threshold"

--Mfrc
L["fr"]["new_group"] = "New Group"
L["fr"]["group_name"] = "Group Name"
L["fr"]["position"] = "Pos:"
L["fr"]["size"] = "Size:"
L["fr"]["are_you_sure"] = "Are you sure you want to delete:\n<rgb=#FF0000>"
L["fr"]["group_name_text"] = "Enter group name:"
L["fr"]["show_group"] = " show group"
L["fr"]["bar_listbox"] = "Bar ListBox"
L["fr"]["bar_window"] = "Bar Window"
L["fr"]["icon_listbox"] = "Icon ListBox"
L["fr"]["icon_window"] = "Icon Window"